Subject: Re: linux-next: build failure after merge of the mfd tree

From: Lee Jones <[email-masked]>
Date: Wed, 6 Dec 2017 08:58:03 +0000

On Wed, 06 Dec 2017, Stephen Rothwell wrote:

> Hi Lee,
> 
> On Mon, 4 Dec 2017 09:39:53 +0000 Lee Jones <[email-masked]> wrote:
> >
> > > I added the following fix patch:
> > > 
> > > From: Stephen Rothwell <[email-masked]>
> > > Date: Mon, 4 Dec 2017 14:10:34 +1100
> > > Subject: [PATCH] misc: rtsx: fix symbol clashes
> > > 
> > > Signed-off-by: Stephen Rothwell <[email-masked]>  
> > 
> > Although I'm not sure how to apply this manually without scissors.
> 
> Just take everything from the From: line above to the end and give it
> to "git am".  Yes, this may involve saving the email and editting it,
> sorry about that.

If you use the scissors, I can ask Git to deal with all that for me.

We like #lazymaintenance. :D

-- 
Lee Jones
Linaro Services Technical Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog